.footer__container {
    padding: 32px 52px;
    background-color: var(--eggplant, #4c394e);
    display: flex;
    justify-content: space-between;
  }
  .copirate {
    color: var(--white, #f8fdfe);
    font-family: Cabin, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }